Bug 526169 - Missing man-pages
Summary: Missing man-pages
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: dovecot
Version: 12
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Michal Hlavinka
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: 527378
TreeView+ depends on / blocked
 
Reported: 2009-09-29 06:58 UTC by Ivana Varekova
Modified: 2009-12-05 00:05 UTC (History)
2 users (show)

Fixed In Version: 1.2.8-2.fc11
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-12-04 23:59:52 UTC
Type: ---


Attachments (Terms of Use)

Description Ivana Varekova 2009-09-29 06:58:03 UTC
Description of problem:
There are missing man page(s) for these tools or config files:
 /etc/dovecot.conf /usr/sbin/dovecot /usr/sbin/dovecotpw

If the man-pages are in a different package, please describe the details here.

In case the config file has the description inside and no additional man page is needed, please post a comment describing this situation here and set the bug status to CLOSE NOTABUG.

Short description on how to create man pages can be found here:

 https://fedoraproject.org/wiki/User:Varekova/man-pages

Actual results:
no man pages

Expected results:
man pages available

Comment 1 Ludek Dolihal 2009-09-29 12:04:23 UTC
(In reply to comment #0)
> Description of problem:
> There are missing man page(s) for these tools or config files:
>  /etc/dovecot.conf /usr/sbin/dovecot /usr/sbin/dovecotpw
> 
> If the man-pages are in a different package, please describe the details here.
> 
> In case the config file has the description inside and no additional man page
> is needed, please post a comment describing this situation here and set the bug
> status to CLOSE NOTABUG.
> 
> Short description on how to create man pages can be found here:
> 
>  https://fedoraproject.org/wiki/User:Varekova/man-pages
> 
> Actual results:
> no man pages
> 
> Expected results:
> man pages available  

Man-page available: 
http://manpages.ubuntu.com/manpages/intrepid/man1/dovecot.1.html
From Ubuntu.

Comment 2 Bug Zapper 2009-11-16 13:03:50 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 12 development cycle.
Changing version to '12'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 3 Michal Hlavinka 2009-11-18 10:34:54 UTC
fixed since dovecot-1.2.7-2.fc12, dovecot-1.2.7-2.fc13

Comment 4 Fedora Update System 2009-11-18 11:41:26 UTC
dovecot-1.2.7-2.fc12 has been submitted as an update for Fedora 12.
http://admin.fedoraproject.org/updates/dovecot-1.2.7-2.fc12

Comment 5 Fedora Update System 2009-11-18 11:41:31 UTC
dovecot-1.2.7-2.fc11 has been submitted as an update for Fedora 11.
http://admin.fedoraproject.org/updates/dovecot-1.2.7-2.fc11

Comment 6 Fedora Update System 2009-11-20 05:12:57 UTC
dovecot-1.2.7-2.fc12 has been pushed to the Fedora 12 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update dovecot'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F12/FEDORA-2009-11726

Comment 7 Fedora Update System 2009-11-20 05:38:25 UTC
dovecot-1.2.7-2.fc11 has been pushed to the Fedora 11 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update dovecot'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F11/FEDORA-2009-11873

Comment 8 Fedora Update System 2009-11-24 07:43:51 UTC
dovecot-1.2.8-1.fc11 has been pushed to the Fedora 11 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update dovecot'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F11/FEDORA-2009-11873

Comment 9 Fedora Update System 2009-11-24 07:54:03 UTC
dovecot-1.2.8-1.fc12 has been pushed to the Fedora 12 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update dovecot'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F12/FEDORA-2009-11726

Comment 10 Fedora Update System 2009-11-25 15:30:12 UTC
dovecot-1.2.8-2.fc12 has been pushed to the Fedora 12 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update dovecot'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F12/FEDORA-2009-11726

Comment 11 Fedora Update System 2009-11-27 21:39:36 UTC
dovecot-1.2.8-2.fc11 has been pushed to the Fedora 11 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update dovecot'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F11/FEDORA-2009-11873

Comment 12 Fedora Update System 2009-11-27 21:56:52 UTC
dovecot-1.2.8-2.fc12 has been pushed to the Fedora 12 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update dovecot'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F12/FEDORA-2009-11726

Comment 13 Fedora Update System 2009-12-04 23:59:47 UTC
dovecot-1.2.8-2.fc12 has been pushed to the Fedora 12 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 14 Fedora Update System 2009-12-05 00:05:24 UTC
dovecot-1.2.8-2.fc11 has been pushed to the Fedora 11 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.